@media (max-width: 767px) {
    nav {
      display: none;
    }

    .head_inner {
      height: 150px !important;
    }

    .price_d {
      display: block;
      line-height: 36px;
    }

    .price_d b {
      display: block;
    }

    .head_inner .logo {
      margin-top: 0px;
    }

    footer {
      text-align: center;
    }

    .footer-contacts {
      text-align: center;
      padding-top:15px;
    }

    .ooo_skver {
      padding-top: 15px;
    }

    .logo {
      width:220px;
      height: 70px;
      background-position: top center;
      left: 50%;
      margin-left: -110px;
      background-size: contain;
      margin-top: 70px;
    }

    .head_text {
      font-size: 35px;
      margin-top: 230px;
      position: relative;
      padding-left: 20px;
      padding-right: 20px;
      line-height: 45px;
    }

    .head_text span {
      font-size: 26px;
      margin-bottom: 5px;
    }

    .btn_h1,.btn_h2 {
      width: 90%;
      display: block;
      margin-right: 0px;
      margin-bottom: 20px;
      margin-left: 0px;
      margin-top: 15px;
      text-align: center;
      font-size: 18px
    }

    .btn_burger {
      display: block;
      position: absolute;
      top: 15px;
      right: 15px;
      z-index: 900;
      height: 30px;
      width: 30px;
      opacity: 0.7
    }

}


@media (min-width: 768px) and (max-width: 991px) {

}



@media (min-width: 1200px) {

}
